@charset "UTF-8";
/* CSS Document */
/*==================================================*/
/* FOOTER											*/
/*==================================================*/


.footer {
  	clear: both;
  	background-color: #323944;
/*  color: #f8f9fa; */
	color: #000000; 
}

#company-footer,
#mlfooter {
	background-color:#E6E7E8; 
	font-size:12px;
	padding-top:1.5em;	
	padding-bottom:1.5em;
}
footer#company-footer,
footer#mlfooter {
	margin-top:1em; 
/*	border-top:1px #000 solid;
*/}



#company-footer a,
#mlfooter a {
	color:#000; 
	text-decoration:none;
}
#company-footer a:hover,
#mlfooter a:hover{
	color:#666;
}


footer#company-footer img {
	width:75%;
}

/*==================================================*/
/* About the site and organization					*/
/*==================================================*/

#company-footer .footer-section-organization,
#company-footer .footer-section-links,
#company-footer .footer-section-media,
#mlfooter .footer-section-organization,
#mlfooter .footer-section-links,
#mlfooter .footer-section-media{
	padding-bottom:1em;
}

#company-footer .footer-section-organization,
#mlfooter .footer-section-organization {}

#company-footer .footer-section-organization .footer-section-branding a img {
/*	max-width:150px;
*/}

.footer-section-organization .footer-section-branding a img {
	width:100%; 
	height:auto;
}

#company-footer .footer-section-organization .footer-section-branding a img,
#mlfooter .footer-section-organization .footer-section-branding a img {max-width:150px;}


#company-footer .footer-section-text.about,
#mlfooter .footer-section-text.about{}



/*==================================================*/
/* Footer Links										*/
/*==================================================*/
#company-footer .footer-section-links,
#mlfooter .footer-section-links{}

#company-footer .footer-section-links .footer-section-title,
#company-footer .footer-section-socialmedia .footer-section-title,
#mlfooter .footer-section-links .topics .footer-section-title,
#mlfooter .footer-section-links .inside .footer-section-title,
#mlfooter .footer-section-socialmedia .footer-section-title {
	font-family: 'Lato', 'Open Sans', sans-serif;
	font-weight:bold; 
	color:#000;
	font-size:1.333em;
}

#company-footer .footer-section-links .inside,
#mlfooter .footer-section-links .inside{    
	margin-left: .75em;
    padding-left: 1em;
    border-left: 1px solid #ccc;
}

#company-footer .footer-section-links .topics,
#mlfooter .footer-section-links .topics{    
	margin-left: 0em;
    padding-left: 1em;
    border-left: 1px solid #ccc;
}

#company-footer .footer-section-links .footer-section-title,
#mlfooter .footer-section-links .footer-section-title {
	margin-bottom: 0.5em;
}

#company-footer .footer-links ul,
#mlfooter .footer-links ul{}

#company-footer .footer-links ul li,
#mlfooter .footer-links ul li {
	display:block;
	float:none;
}

#company-footer .footer-links ul li a,
#mlfooter .footer-links ul li a {
	padding:0px;
	font-size:1em; 
}

#company-footer .footer-section-media,
#mlfooter .footer-section-media  {
	font-size:12px;
}

#company-footer .footer-section-socialmedia,
#mlfooter .footer-section-socialmedia {
	padding-bottom:0em;
	border-bottom:1px solid #CCC; 
	margin-bottom:0.5em;
}

#company-footer .footer-section-socialmedia .footer-section-title,
#mlfooter .footer-section-socialmedia .footer-section-title {
	margin-bottom: 0.25em;
}

#company-footer a.footer-social,
#mlfooter a.footer-social {}

#company-footer a.footer-social img,
#mlfooter a.footer-social img {
	width:25px;
	height:auto; 
	margin-right:1.0em;
	padding-bottom:0.5em;
}





/*==================================================*/
/* Daily Online Publication							*/
/*==================================================*/
#company-footer .footer-section-publication,
#mlfooter .footer-section-molab-daily {
	padding-bottom:0.5em;
	border-bottom:1px solid #CCC; 
	margin-bottom:0.85em;
}



body.mobile #company-footer .footer-section-publication,
body.mobile #mlfooter .footer-section-molab-daily
 {height:auto;}

#company-footer .footer-section-publication .footer-section-title,
#mlfooter .footer-section-molab-daily .footer-section-title {
	font-family: 'Lato', 'Open Sans', sans-serif;
	font-weight:bold; 
	color:#000;
	font-size: .875em;
    line-height: 1.1em;
}

body.mobile #company-footer .footer-section-publication .footer-section-title,
body.mobile #mlfooter .footer-section-molab-daily .footer-section-title {
	font-size: 1.25em;
    margin-bottom: .5em;
}

#company-footer .footer-section-publication .media-logo,
#mlfooter .footer-section-molab-daily .media-logo
{height: 30px;}	

#company-footer .footer-section-publication .media-logo .publication-logo,
#mlfooter .footer-section-molab-daily .media-logo .molab-daily-logo {
	width:222px; 
	height:34px; 
}	



/*==================================================*/
/* Newsletter Promo and Signup						*/
/*==================================================*/

#company-footer .footer-section-newsletter,
#mlfooter .footer-section-molab-express {}

#company-footer .footer-section-newsletter .media-logo,
#mlfooter .footer-section-molab-express .media-logo {
	float:left;
	width:120px; 
}

#company-footer .footer-section-newsletter .media-logo .newsletter-logo,
#mlfooter .footer-section-molab-express .media-logo .molab-express-logo {
	width:115px; 
	height:39px; 
}



#company-footer .footer-section-newsletter .footer-section-subscribe,
#mlfooter .footer-section-molab-express .footer-section-subscribe {
	width:215px; 
	float:left;
	margin-bottom:0.5em;
}


/*==================================================*/
/* Gravity form in footer							*/
/*==================================================*/

#company-footer .footer-section-newsletter .footer-section-subscribe .gform_wrapper,
#mlfooter .footer-section-molab-express .footer-section-subscribe .gform_wrapper,
#mlfooter .footer-section-molab-daily .footer-section-subscribe .gform_wrapper {
	margin:0em; 
	height:23px;
}

#company-footer .footer-section-newsletter .footer-section-subscribe form .gform_heading,
#mlfooter .footer-section-molab-express .footer-section-subscribe form .gform_heading {
	margin-bottom:0.2em;
}

#company-footer .footer-section-newsletter .footer-section-subscribe form .gform_heading h3,
#mlfooter .footer-section-molab-express .footer-section-subscribe form .gform_heading h3{
	font-family: 'Lato', 'Open Sans', sans-serif;
	font-weight:bold; 
	color:#000;
	font-size: .875em;
    line-height: 1.1em;
	margin-top:0em;
}

body footer .gform_wrapper ul li.gfield {margin-top:0em;}

#company-footer .footer-section-newsletter .footer-section-subscribe form .gform_footer input.gform_button,
#mlfooter .footer-section-molab-express .footer-section-subscribe form .gform_footer input.gform_button ,
#mlfooter .footer-section-molab-daily .footer-section-subscribe form .gform_footer input.gform_button {
	background-color:#6AA2B8; 
	color:#FFF; 
	font-weight:bold;     
	height: 24px;
    border: none;
    padding: 3px;
    font-size: 10px;
    line-height: 10px;width:55px;
}

#company-footer .footer-section-newsletter .footer-section-subscribe form .gform_footer input.gform_button:hover,
#mlfooter .footer-section-molab-express .footer-section-subscribe form .gform_footer input.gform_button:hover,
#mlfooter .footer-section-molab-daily .footer-section-subscribe form .gform_footer input.gform_button:hover {
	background-color:#000000;
}



#company-footer .footer-section-newsletter .footer-section-subscribe form label,
#mlfooter .footer-section-molab-express .footer-section-subscribe form label,
#mlfooter .footer-section-molab-daily .footer-section-subscribe form label
{display:none;margin:0em;}

#company-footer .footer-section-newsletter .footer-section-subscribe form .ginput_container,
#mlfooter .footer-section-molab-express .footer-section-subscribe form .ginput_container,
#mlfooter .footer-section-molab-daily .footer-section-subscribe form .ginput_container
 {margin:0em;}
 
 #company-footer .footer-section-newsletter .gform_wrapper ul.gform_fields.left_label li.gfield, 
 #mlfooter .footer-section-molab-daily .gform_wrapper ul.gform_fields.left_label li.gfield, 
#mlfooter .footer-section-molab-daily .gform_wrapper form ul.gform_fields.left_label li.gfield {margin-bottom: 0px;}

#company-footer .footer-section-newsletter .footer-section-subscribe form .ginput_container input,

#company-footer .footer-section-newsletter .footer-section-subscribe form .ginput_container input[type="email"],
#mlfooter .footer-section-subscribe form .ginput_container input,
#mlfooter .footer-section-subscribe form .ginput_container input[type="email"]

{
	margin: 0em;
	height: 24px;
	float: left;
	background-color: #fff;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	border-bottom-right-radius:0px;
	border-top-right-radius:0px;
}



body.mobile #company-footer .footer-section-newsletter .footer-section-subscribe form .ginput_container input,
body.mobile #company-footer .footer-section-newsletter .footer-section-subscribe form .ginput_container input[type="email"],
body.mobile #mlfooter .footer-section-molab-daily .footer-section-subscribe form .ginput_container input,
body.mobile #mlfooter .footer-section-molab-daily .footer-section-subscribe form .ginput_container input[type="email"] {width: 250px;}

 #company-footer .footer-section-newsletter .footer-section-subscribe form .ginput_container input,
 #company-footer .footer-section-newsletter .footer-section-subscribe form .ginput_container input[type="email"],
#mlfooter .footer-section-molab-daily .footer-section-subscribe form .ginput_container input, 
#mlfooter .footer-section-molab-daily .footer-section-subscribe form .ginput_container input[type="email"],
#mlfooter .footer-section-molab-express .footer-section-subscribe form .ginput_container input, 
#mlfooter .footer-section-molab-express .footer-section-subscribe form .ginput_container input[type="email"]  
{	
	max-width: 144px;
    min-width: 100px;}



#company-footer .footer-section-newsletter .footer-section-subscribe .gform_wrapper .gform_footer,
#mlfooter .footer-section-molab-express .footer-section-subscribe .gform_wrapper .gform_footer,
#mlfooter .footer-section-molab-daily .footer-section-subscribe .gform_wrapper .gform_footer
 {
	clear:none;
	padding:0em;
	margin:0em;
}
